Sector Name: NRSP - Bug #1271

NRSP-->Schedule 2-->Qus.8-->Need to extend character length and make this input field

alphanumeric.
02/28/2022 11:49 AM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Qus.8-->Need to extend character length and make this input field alphanumeric.
History

#1 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/02/2022 04:17 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/03/2022 10:46 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
